@charset "utf-8";
body { Redding Heart
    font-family: Verdana, Geneva, Arial, sans-serif;
    background-color: #F4F4F4;
    font-size: 12px;
    line-height: 2em;
}
#outerwrapper {
    background-color: #FFF;
    width: 760px;
    margin: auto;
    padding-bottom: 25px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-image: none;
}
#top {
    background-image: url(images/rh.jpg);
    background-repeat: no-repeat;
    background-position: top;
}

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #000;
}
a:active {
}

ul li a {
    text-decoration: none;
    line-height: 2.1em;
    display: block;
    float: left;
    padding-right: 2em;
    padding-left: 2em;
}

#topnav {
    clear: both;
    text-align: center;
    border-color: #CFE8FA;
}
#topnav ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    float: left;
    width: 760px;
    background-color: #CFE8FA;
}
#topnav ul li {
    float: left;
    margin-top: 1px;
}
#topnav ul li a {
    background-color: #CFE8FA;
    display: block;
    padding-top: 0em;
    padding-right: 2em;
    padding-bottom: 0em;
    padding-left: 2em;
    line-height: 2.1em;
    float: left;
}

#home #secnav .home a,
#contact #secnav .contact a {
    background-color:#FFF;
    color: #AA2EC5;
    font-weight: bolder;
    cursor: default;
    position: relative;
    top: 1px;
}
#main {
    padding-top: 30px;
    clear: both;
    margin-right: 15px;
}
#maincontent {
    width: 480px;
    padding-left: 40px;
    float: left;
}
#maincontent h2 {
    font-size: 110%;
    font-style: italic;
    padding-right: 15px;
}
#maincontent p {
    padding-right: 40px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
}
#mainsidebar {
    float: right;
    width: 205px;
    margin-top: 30px;
    padding-top: 5px;
    line-height: 1.5em;
}
#sidebartitle {
    padding-left: 5px;
    font-style: italic;
}
#sidebarcontent {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 90%;
}
#pagespecific {
    clear: both;
    border-bottom-color: #CFE8FA;
    padding-bottom: 50px;
}
#bottom {
    clear: both;
    border-color: #CFE8FA;
    border-top-width: 7px;
    border-top-style: solid;
}
#footer {
    background-color: #CFE8FA;
    margin-right: 25px;
    margin-left: 25px;
}
#footernav {
    text-align: center;
    padding-top: 5px;
    padding-left: 250px;
}
#footernav ul {
    list-style-type: none;
    float: left;
    margin: 0px;
    padding: 0px;
}
#footernav ul li {
    float: left;
}
#footeradd {
    clear: both;
}
#footerleftcolumn {
    float: left;
    width: 200px;
    font-size: 80%;
    text-align: left;
    padding-left: 10px;
    line-height: 1.5em;
}
#footerrightcolumn {
    float: right;
    width: 200px;
    text-align: right;
    font-size: 80%;
    padding-right: 10px;
    line-height: 1.5em;
}
#copyright {
    clear: both;
    text-align: center;
    font-size: 80%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-image: none;
}
#contact #outerwrapper #main #maincontent {
    line-height: normal;
}
